/* 
 $Id: gallery.css 780 2005-11-26 04:22:54Z Alex $ 
 --- Standard-CSS für h.pix ---
*/


/* Admin-Links für eine Kategorie / ein Album / ein Bild */
.admin_links_container {
	width: 400px;
	padding: 2px 5px 2px 5px;
	color: #BEBEBE;
	background-color: #FFFFF6;
	text-align: left;
}


/* Album Übersicht ========================================= */

.overview {
	width: 75%;
}


/* Reiterleiste für Kategorien */
.category_reiterleiste {
	margin: 10px 0px 5px 30px;
	display: block;
}

.category_reiter {
	color: #8B4513;
	background: #FF9D3C url(images/Cat_Reiter_Inaktiv_Back.png) top repeat-x;
	border: solid #F2AF0F 1px;
	border-bottom: none;
	padding: 5px;
	font-weight: bold;
	font-size: 1.2em;
	display: inline;
}

.category_reiter A, .category_reiter A:visited {
	color: #8B4513;
	text-decoration: none;
	border: none;
}

.category_reiter A:hover {
	color: #FFF0BB;
	background: #FF9D3C;
	text-decoration: none;
}

.category_reiter_aktiv {
	background: #FFEAA8 url(images/Cat_Reiter_Aktiv_Back.png) top repeat-x;
	border: solid #915E00 1px;
	border-bottom: 1px solid #FFEAA8;
	margin-left: -1px;
	z-index: 10;
}

.category_reiter_followup {
	border-left: none;
}


/* Kategorie auf der Übersichtsseite */
.overview_category {
	width: 100%;
	border: solid 1px #915E00;
	margin-bottom: 10px;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	background: #F3DA75 url(images/verlauf_topdown.gif) repeat-x;
	height: 2em;
}

/* Untertitel der Kategorie als H1-Element, für die Suchmaschinen */
H1.category_note {
	color: #8B4513;
	margin: 2px 0px -2px 0px;
	font-size: 1.25em;
	letter-spacing: 3px;
	float: left;
	height: 1.5em;
	width: 64%;
	text-align: left;
}

.category_details {
	margin-top: 5px;
	font-size: 0.66em;
	text-align: right;
	font-weight: normal;
	float: right;
	height: 2em;
	width: 35%;
}



/* Ein Album in der Übersicht */
.overview_album {
	width: 100%;
	border: 1px solid #DAA520;
	padding: 5px 10px 5px 10px;
	background: #FFFFE5 url(images/Album_Back.png) top repeat-x;
}


/* Hintergrund für Alben im Entwurfs-Modus */
.album_entwurf {
	background: url(images/album_entwurf.gif) no-repeat left top;
}

H2.overview_album_titel {
	margin: 0px 0px 3px 0px;
	border-bottom: 1px solid #8B4513;
	font-size: 1.25em;
	font-weight: normal;
}

H2.overview_album_titel A {
	color: #8B4513;
	padding: 2px;
	display: block;
	width: 100%;
	text-decoration: none;
	border: none;
}

.overview_album_titel A:hover {
	color: #FFF0BB;
	background: #8B4513;
	text-decoration: none;
	border: none;
	padding-bottom: 2px;
}


/* Link zum _Seitenanfang */
.overview_toplink {
	width: 10%;
	display: block;
	margin: 5px 0px 10px 0px;
	font-size: 7pt;
	text-align: center;
}


.album_thumbnails {
}

.album_thumbnails IMG {
	border: solid 1px #FF3300;
}

.album_thumbnails TD {
	font-size: 8pt;
}

.album_note {
	padding-left: 5px;
	font-size: 0.7em;
}

.album_details {
	font-size: 8pt;
	text-align: right;
}


/* Update-Datum in der Übersicht */
.update_info {
	color: #ff6633;
	padding: 2px;
}

.control {
	font-size: xx-small;
}

.control BUTTON {
	font-size: xx-small;
}


/* Album-Ansicht mit Bilder-Thumbnails ======================================== */

.album {
	width: 920px;
	border: solid 1px #8D8D8D;
	border-right: none;
	margin-top: 10px;
	padding: 1px 5px 5px 5px;
	background-color: #FFFFE5;	
	text-align: center;
}

.album_kopf {
	width: 100%;
	border-bottom: 1px solid #8B4513;
	margin-bottom: 3px;
}

H1.album_titel {
	color: #8B4513;
	margin: 2px 0px 2px 0px;
	font-size: 1.4em;
	text-align: center;
}

.album_event_date {
	color: #9CA072;
	font-size: 8pt;
	padding: 3px 0px 0px 0px;
}

/* Seiten-Navigation */
.album_page_navigation_header {
	color: #9CA072;
	font-size: 8pt;
}
.album_page_navigation {
	color: #9CA072;
	height: 33px;
	padding: 5px 0px 5px 0px;
}

/* Seiten-Blätter-Link */
.album_page_navigation A {
	display: block;
	border: none;
}

.album_page_navigation A:hover {
	background-color: #F2F2D0;
	border: none;
}


.album_details_container {
	display: block;
	width: 100%;
	height: auto;
	overflow: visible;
}

.album_details_note {
	font-size: 0.7em;
	margin: 0px 0px 10px 0px;
}


/* Subalbum-Anzeige */
.subalbum_container {
	width: 80%;
	font-size: 0.75em;
	color: #9CA072;
	margin: 0px 0px 15px 0px;
}

TD.subnavigation_reiter {
	color: black;
	background: #F0F0D0 url(images/Subnavigation_Inaktiv_Back.png) top left repeat-x;
	border-top: 1px solid #F4F4BB;
	border-left: 1px solid #F4F4BB;
	border-right: 1px solid #D0D0B0;
	border-bottom: 1px solid #D0D0B0;
	text-align: center;
}

TD.subnavigation_reiter_aktiv {
	background: #E5E5C7 url(images/Subnavigation_Aktiv_Back.png) top left repeat-x;
}

TD.subnavigation_reiter A {
	display: block;
	padding: 3px 8px 3px 8px;
	text-decoration: none;
	border: none;
}

TD.subnavigation_reiter A:hover {
	font-weight: bold;
	color: #8B4513;
	background: none;
	border: none;
}

.subalbum_update_info {
	color: #ff6633;
	padding: 2px;
	font-size: 0.8em
}


.album_images {
}

/* Zeile mit Bildern */
TABLE.album_image_row {
	width: 100%; 
	margin: 0px 0px 10px 0px;
}

/* Einzelnes Bild in der Zeile */
TD.album_image {
	padding: 5px 0px 5px 0px;
	margin: 5px 0px 5px 0px;
	background-color: #F0F0D0;
	border-top: 1px solid #FFFFDD;
	border-left: 1px solid #FFFFDD;
	border-right: 1px solid #D0D0B0;
	border-bottom: 1px solid #D0D0B0;
}

/* Bild-Platzhalter in der Zeile */
TD.album_image_empty {
	background-color: #FFFFE5;
}

.album_image A {
	display: block;
	border: none;
}

.album_image A IMG {
	border-top: 1px solid #D0D0B0;
	border-left: 1px solid #D0D0B0;
	border-right: 1px solid #FFFFDD;
	border-bottom: 1px solid #FFFFDD;
}

.album_image A IMG:hover {
	border: 1px solid #FFFFFF;
}

.image_details {
	margin: 5px 0px 0px 0px;
	font-size: xx-small;
}

.image_details IMG {
	border: none;
}

/* Details, Steuerung und Navigation */
.minor {
	color: #C6B75D;
}

/*.minor A {
	color: #DAA520;
}*/

.navigations_element .ausgewaehlt {
	border-bottom: 1px solid #838383;
	font-weight: bold;
}

/* --- Reiter für die Seiten-Auswahl --- */
.album_page_notebook {
	padding: 20px 0px 0px 0px;
	border-left: 1px solid #8D8D8D;
}

.album_page_reiter {
	width: 1.5em;
	border: 1px solid #AAAAAA;
	border-left: none;
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.5em;
	background: #FFFFCC url(images/Page_Reiter_Inaktiv_Back.png) top right repeat-y;
}

.album_page_reiter A {
	text-decoration: none;
	display: block;
	border: none;
}

.album_page_reiter_aktiv {
	width: 1.65em;
	border: 1px solid #8D8D8D;
	border-left: none;
	margin: -1px 0px 0px -1px;
	background: #FFFFE5 url(images/Page_Reiter_Aktiv_Back.png) top right repeat-y;
}

.album_page_reiter_followup {
	border-top: none;
}


/* Bild-Anzeige =============================================================== */

.countdown {
	font-size: xx-small; 
	color: #444444;
}

.bild_details {
	font-size: 7pt; 
	color: gray;
}

A.bewertungsoption {
	width: 15px;
	border: 1px solid #FF3300;
	background-color: #FF8162;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}

A.bewertungsoption:hover {
	border: 1px solid #FF8162;
	background-color: #FF3300;
	color: #000000;
}

.image_large_version {
	background-color: #FFFFE5;	
	width: 85%;
	border: 1px solid #8D8D8D;
	margin-top: 8px;
	padding: 5px;
	font-size: 0.66em;
	font-weight: bold;
}

/* EXIF-Informationen geordnet anzeigen */
.exif_infos {
	width: 333px;
	color: #454545;
	background: #F6F6EB url(images/EXIF_background.gif) no-repeat right bottom;
	border: 1px solid #E2E2E2;
	padding: 2px;
	font-size: xx-small;
	text-align: left;
}

.exif_infos TABLE {
	width: 100%;
	border: none;
}

.exif_section {
	width: 100%;
	background-color: #EFEFE2;
	font-size: small;
	font-weight: bold;
	letter-spacing: 2px;
	padding: 2px;
}

.exif_name {
	width: 40%;
	border-bottom: 1px solid #E2E2E2;
	padding-right: 3px;
	font-size: xx-small;
	font-weight: bold;
	display: inline;
}

.exif_value {
	width: 60%;
	font-size: xx-small;
	display: inline;
	margin-left: 5px;
}